uuid: 3900982e-1cc6-4f8b-9d90-634e8f551660
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_gutter
    - paragraphs.paragraphs_type.bp_webform
_core:
  default_config_hash: bTwdfPb4KTvx15RpbAoFmb06jbkhz5PDxwYzdSllotg
id: paragraph.bp_webform.bp_gutter
field_name: bp_gutter
entity_type: paragraph
bundle: bp_webform
label: Gutter
description: ''
required: true
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'With gutter'
  off_label: 'Without gutter'
field_type: boolean
